  #fixednavbar{
    transition: 0.4s;
  }
  a.macrocat-nav-link p {
    font-size: 13px;
  }

  p.macrocat-nav-link{
    position: relative;
  }

  #macrocat-nav {
    padding: 1.5rem 0 1.5rem 0;
    z-index: 20;
  }

  #cart-menu{
    overflow-x: hidden;
    position: absolute;
    width: 80%;
    border-radius: 0 0 15px 15px;
    z-index: 5;
    cursor: default !important;
    right: 6px;
    min-width: 315px;
    height: fit-content !important;
    max-height: 450px;
  }

  #cart-menu.cart-scroll{
    overflow-y: scroll;
  }

  #cart-menu p{
    font-size: 12px !important;
    line-height: 1rem;
  }

  #user-menu{
    position: absolute;
    right: 0;
    border-radius: 0 0 15px 15px;
    margin-right: .4rem;
    cursor: default !important;
    flex-flow: column;
    text-align: left;
    z-index: 5;
    // min-width: 315px;
    width: fit-content;
    height: fit-content !important;
    max-height: 450px;
  }

  #user-menu.guest-menu{
    min-width: 315px;
  }

  #user-menu a>p{
    letter-spacing: 0.7px;
    transition: 0.3s;
  }

  #user-menu a>p:hover{
    color: var(--primary) !important;
  }

  #itemsInCart{
    position: absolute;
    height: 22px;
    width: 22px;
    text-align: center;
    border-radius: 25px;
    font-size: 12px;
    padding-top: 1px;
    margin-top: 2px;
    margin-left: -5px;
  }

  #itemsInCartMobile{
    position: absolute;
    height: 22px;
    width: 22px;
    text-align: center;
    border-radius: 25px;
    font-size: 12px;
    padding-top: 4px;
    margin-top: 2px;
    margin-left: -5px;
  }

  #macrocat-nav .macrocat-nav-link::after {
    content: '';
    display: block;
    width: 0;
    height: 2.5px;
    background: var(--bg-primary-kaylab);
    transition: width .3s;
    border-radius: 20px;
    position: absolute;
  }

  #macrocat-nav .macrocat-nav-link:hover::after {
      width: 100%;
  }

  // #user-menu .user-link::after {
  //   content: '';
  //   display: block;
  //   width: 0;
  //   height: 2.5px;
  //   background: #98d8c7;
  //   transition: width .3s;
  //   border-radius: 20px;
  // }

  // #user-menu .user-link:hover::after {
  //     width: 100%;
  // }

  @media (max-width: 992px){
    #itemsInCart {
      padding-top: 4px;
    }
  }